package com.tofly.ghrq_route.module.domain;

/**
 * Created by zombiexq on 2016/7/4.
 */
public class Dep {
    private String depid;
    private String depname;
    private String parentid;

    public String getDepid() {
        return depid;
    }

    public void setDepid(String depid) {
        this.depid = depid;
    }

    public String getDepname() {
        return depname;
    }

    public void setDepname(String depname) {
        this.depname = depname;
    }

    public String getParentid() {
        return parentid;
    }

    public void setParentid(String parentid) {
        this.parentid = parentid;
    }
}
